Bug 52109 - Add MASTER_SITE_PACKETSTORM as additional mirror
Summary: Add MASTER_SITE_PACKETSTORM as additional mirror
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pete Fritchman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-12 13:30 UTC by Jim Geovedi
Modified: 2003-08-16 17:02 UTC (History)
0 users

See Also:


Attachments
packetstorm.diff (5.86 KB, patch)
2003-05-12 13:30 UTC, Jim Geovedi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Geovedi 2003-05-12 13:30:13 UTC
	Add MASTER_SITE_PACKETSTORM as additional mirror
Comment 1 Pete Fritchman freebsd_committer 2003-05-16 03:33:41 UTC
I'll commit this patch if all the cc:'d maintainers agree (or timeout).

--pete
Comment 2 Peter Pentchev freebsd_committer 2003-05-16 06:52:23 UTC
On Thu, May 15, 2003 at 09:33:41PM -0500, Pete Fritchman wrote:
> I'll commit this patch if all the cc:'d maintainers agree (or timeout).

Fine by me.

G'luck,
Peter

-- 
Peter Pentchev	roam@ringlet.net    roam@sbnd.net    roam@FreeBSD.org
PGP key:	http://people.FreeBSD.org/~roam/roam.key.asc
Key fingerprint	FDBA FD79 C26F 3C51 C95E  DF9E ED18 B68D 1619 4553
because I didn't think of a good beginning of it.
Comment 3 Edwin Groothuis freebsd_committer 2003-05-23 01:49:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->petef

Over to volunteer
Comment 4 Pete Fritchman freebsd_committer 2003-08-16 17:02:40 UTC
State Changed
From-To: open->closed

Committed, thanks -- sorry for the delay.